
Core - Bug # 62957

Status: Closed Priority: Must have
Author: Gerhard Rupp Category: Workspaces
Created: 2014-11-14 Assigned To:
Updated: 2015-06-02 Due date:
TYPO3 Version: 6.2
PHP Version: 5.3
Complexity:
Is Regression: No
Sprint Focus:
Subject: Sorting of files in file links can´t be saved in draft workspace
Description

Order of the files can be changed but after saving sorting falls back to the state of the LIVE workspace.

Related issues:
related to Core - Task # 59112: IRRE sorting not reflected Under Review 2014-05-26

History
#1 - 2014-12-06 18:12 - Andreas Kiessling

I think you are describing this bug #59112
Please try my patch v2 from there!

#2 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5

#3 - 2015-06-02 17:13 - Alexander Opitz
- Status changed from New to Closed
- Target version deleted (7.5)

No feedback within the last 90 days => closing this issue.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.
